package com.inspect.access.base.model;

import java.util.ArrayList;
import java.util.List;

public class RuleCollectionModel extends LoginModel {
   private static final long serialVersionUID = -3518275025598117347L;
   private List<RuleModel> ruleModels = new ArrayList();

   public List<RuleModel> getRuleModels() {
      return this.ruleModels;
   }

   public void addRuleModel(RuleModel ruleModel) {
      this.ruleModels.add(ruleModel);
   }

   public void setRuleModels(List<RuleModel> ruleModels) {
      this.ruleModels = ruleModels;
   }
}
